Subject: Re: Update of py-wxWidgets
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 09/30/2005 05:38:00
On Fri, Sep 30, 2005 at 11:38:11AM +0930, Berndt Josef Wulf wrote:
> It already has been for weeks since 23 August 2005. It was and still is 
> available from my home directory on All I need is a go ahead 
> and I will submit the update.

OK, from the three package in the tree using py-wxWidgets, only one
works. That's Bittornade. devel/ExmanIDE just exists on startup,
devel/boaconstructor doesn't like the API changes. Both projects seem
to be dead and haven't worked for quite a while. Can we remove them
and include the upgrade?